收藏
回答

插件调用“导航API” 的限制,是否在2.8.3等新版本中放开了?

插件调用 API 的限制中,说导航api只能在插件页面中使用,

但是我在2.8.3的基础库环境下,自定义组件中也能正常使用,小程序官方是否已经放开了这个限制?



最后一次编辑于  11-06
回答关注问题邀请回答
收藏

1 个回答

  • 11110111001011110111001110111
    11110111001011110111001110111
    11-06

    什么鬼?自定义组件一直都支持所有的api

    11-06
    赞同
    回复 2
    • 郎涛
      郎涛
      11-06
      是插件中的自定义组件
      11-06
      回复
    • 11110111001011110111001110111
      11110111001011110111001110111
      11-06回复郎涛
      告辞!
      11-06
      回复
问题标签